AsterNet Class Library (Sandcastle documentation)

| ManagerConnection MeetMeJoin Event

A MeetMeJoin is triggered if a channel joins a meet me conference.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event MeetMeJoinEventHandler MeetMeJoin

    Public Event MeetMeJoin As MeetMeJoinEventHandler

    public:
     event MeetMeJoinEventHandler^ MeetMeJoin {
    	void add (MeetMeJoinEventHandler^ value);
    	void remove (MeetMeJoinEventHandler^ value);
    }

    member MeetMeJoin : IEvent<MeetMeJoinEventHandler,
        MeetmeJoinEvent>

#### Value

Type: AsterNET.Manager
MeetMeJoinEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace